RubyGems Navigation menu

gollum-grit_adapter 2.0.0

Adapter for Gollum to use Grit at the backend.

Versiones:

  1. 2.0.0 - March 13, 2016 (8 KB)
  2. 1.0.1 - March 13, 2016 (8 KB)
  3. 1.0.0 - April 01, 2015 (8 KB)
  4. 0.1.3 - January 27, 2015 (8 KB)
  5. 0.1.2 - December 07, 2014 (8 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (1):

  • gitlab-grit >= 2.7.1, ~> 2.7
  • dependencias de Development (1):

  • rspec = 3.4.0
  • Propietarios:

    Autores:

    • Bart Kamphorst, Dawa Ometto

    SHA 256 checksum:

    27928d41073feecac2b67ca3bdb6cad51e2bd1be6827ba34039fbc9f28a3df5e

    Total de descargas 2.316.714

    Para esta versión 7.592

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: